/* nav cart icon custom css */

#header-secondary-outer .menu-item a > i,
#slide-out-widget-area .secondary-header-items .menu-item a > i {
  font-size: 16px;
  line-height: 25px;
  background: transparent;
  color: #000;
}

#slide-out-widget-area .secondary-header-items .menu-item a > i {
  font-size: 22px;
}
#header-secondary-outer .menu-item a:hover > i,
#slide-out-widget-area .secondary-header-items .menu-item a:hover > i {
  color: #d25230;
}

.portfolio-items .work-item .work-info h3 + p {
  text-transform: uppercase;
  font-weight: 300;
  line-height: 1.3;
}

/* fomo section */
#mc_embed_signup form {
  padding-left: 0 !important;
}

.fomo-section #mc_embed_signup {
  background: transparent;
  font: inherit;
}
.fomo-section #mc_embed_signup .mc-field-group,
.fomo-section #mc_embed_signup form .clear:not(#mce-responses) {
  width: 24%;
  display: inline-block;
  padding: 0 0.5rem;
  margin-bottom: 10px;
  position: relative;
}

.fomo-section #mc_embed_signup_scroll {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#mc_embed_signup .mc-field-group label,
#mc_embed_signup .indicates-required {
  display: none !important;
}

.fomo-section #mc_embed_signup .mc-field-group input {
  display: inline-block;
  width: 100%;
  text-indent: 0;
  border: 0;
  border-bottom: 4px solid #444;
  padding: 0 0 0.4rem;
  border-radius: 0;
  color: #fff;
  font-size: 1.1rem;
  font-weight: 500;
}

.fomo-section
  #mc_embed_signup
  .mc-field-group
  input::-webkit-input-placeholder {
  color: #fff;
}

.fomo-section #mc_embed_signup .mc-field-group input:-ms-input-placeholder {
  color: #fff;
}

.fomo-section #mc_embed_signup .mc-field-group input::-ms-input-placeholder {
  color: #fff;
}

.fomo-section #mc_embed_signup .mc-field-group input::placeholder {
  color: #fff;
}

body[data-form-submit="regular"] .fomo-section #mc_embed_signup input.button,
.rent-space #mc_embed_signup .button,
.visit-us #mc_embed_signup .button,
#footer-outer #mc_embed_signup .button {
  padding: 10px 20px;
  color: #fff;
  max-width: 200px;
  width: 100%;
  font-size: 1rem;
  text-transform: uppercase;
  height: initial !important;
  line-height: 22px;
  border-radius: 0 !important;
  margin-top: 1.5rem;
}

body[data-form-submit="regular"] .fomo-section #mc_embed_signup input.button,
.visit-us #mc_embed_signup .button {
  background-color: #d25230 !important;
  border: 2px solid #d25230 !important;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  display: block !important;
  margin: 2px 0 5px 0 !important;
  padding: 5px 0 !important;
  background-color: transparent !important;
  border-radius: 3px;
  font-size: 13px !important;
  font-weight: 600 !important;
  z-index: 1;
  color: #e85c41;
  position: absolute !important;
  left: 0 !important;
  width: 100%;
  border: none !important;
  text-align: center;
}
body[data-form-submit="regular"] .fomo-section #mc_embed_signup input.button {
  margin-top: 0;
}
.fomo-section
  #mc_embed_signup
  #mc-embedded-subscribe-form
  input.mce_inline_error {
  border: none;
  border-bottom: 4px solid #d25230;
}

.fomo-section #mc_embed_signup #mc-embedded-subscribe-form .mce_inline_error {
  bottom: -35px;
}

/* rent our space page */

.rent-space #mc_embed_signup .mc-field-group,
#footer-outer #mc_embed_signup .mc-field-group {
  width: 100% !important;
}
.rent-space #mc_embed_signup {
  background: #000;
  width: 100%;
  padding: 3rem 2rem;
}

#footer-outer #mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
  border-color: #d25230;
}
.rent-space #mc_embed_signup h1 {
  color: #fff;
  text-align: center;
  font-size: 3.5rem;
  margin-bottom: 3rem;
}

.rent-space #mc_embed_signup .mc-field-group input,
.rent-space #mc_embed_signup .mc-field-group select,
.visit-us #mc_embed_signup .mc-field-group input,
.visit-us #mc_embed_signup .mc-field-group select,
#footer-outer #mc_embed_signup .mc-field-group input {
  background: #fff;
  color: #7d7d7d;
  height: 50px;
  margin-bottom: 1rem;
  font-size: 1.1rem;
  font-family: inherit;
  padding: 4px 0 10px;
}

.rent-space #mc_embed_signup .subfield {
  height: 55px;
}
body[data-form-submit="regular"] .rent-space #mc_embed_signup input.button {
  background-color: transparent !important;
  border: 2px solid #fff !important;
}
body[data-form-submit="regular"] .rent-space #mc_embed_signup input.button,
body[data-form-submit="regular"] .visit-us #mc_embed_signup input.button {
  display: block;
  margin: 1rem auto 0;
  font-size: 1.1rem;
}
body[data-form-submit="regular"]
  .rent-space
  #mc_embed_signup
  input.button:hover {
  background-color: #d25230 !important;
  border: 2px solid #d25230 !important;
}

.rent-space #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  bottom: 5px;
}

.rent-space #mc_embed_signup .datefield {
  padding: 0;
}
.rent-space #mc_embed_signup .datefield {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.rent-space #mc_embed_signup .subfield {
  width: 30%;
}
.rent-space #mc_embed_signup .datefield input {
  min-width: 100%;
}

/* visit us form  */
.visit-us #mc_embed_signup .mc-field-group {
  width: 98.5% !important;
  padding-bottom: 8px;
}
.rent-space #mc_embed_signup .cl-50,
.visit-us #mc_embed_signup .cl-50 {
  width: 49% !important;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 10px;
}
.rent-space #mc_embed_signup .cl-50.pl,
.visit-us #mc_embed_signup .cl-50.pl {
  padding-right: 0;
  padding-left: 10px;
}
.visit-us #mc_embed_signup h1 {
  margin-bottom: 2rem;
  font-size: 3rem;
  text-align: center;
}
.visit-us #mc_embed_signup {
  background: #fff;
  width: 100%;
  padding: 3rem 2rem;
}

.visit-us #mc_embed_signup .mc-field-group input,
.visit-us #mc_embed_signup .mc-field-group select {
  border: 2px solid #7d7d7d;
}

.visit-us #mc_embed_signup .mc-field-group {
  padding-bottom: 8px;
}

.visit-us #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
  bottom: -2px;
}

/* footer form */

#footer-outer #mc_embed_signup .button {
  width: 150px;
  display: block;
  margin-top: 0.5rem;
  margin-left: 0.2rem;
}

#footer-outer #mc_embed_signup .button:hover {
  opacity: 0.7 !important;
}
#footer-outer #mc_embed_signup .mc-field-group input {
  margin: 0;
  border: 2px solid #7d7d7d;
  height: 45px;
  margin-bottom: 0.3rem;
}
#footer-outer #mc_embed_signup .mc-field-group {
  position: relative;
}
#footer-outer
  #mc_embed_signup
  #mc-embedded-subscribe-form
  div.mce_inline_error {
  bottom: -20px;
}

/* -- Nav Filter CSS -- */
.portfolio-filters-inline .container > ul.nav-filter {
  display: flex;
  justify-content: center;
}

.portfolio-filters-inline .container > ul.nav-filter > li:nth-child(1) {
  order: 5;
}
.portfolio-filters-inline .container > ul.nav-filter > li:nth-child(2) {
  order: 2;
}
.portfolio-filters-inline .container > ul.nav-filter > li:nth-child(3) {
  order: 4;
}
.portfolio-filters-inline .container > ul.nav-filter > li:nth-child(4) {
  order: 1;
}
.portfolio-filters-inline .container > ul.nav-filter > li:nth-child(5) {
  order: 3;
}

.portfolio-filters-inline .container > ul.nav-filter > li {
  display: inline-block !important;
  position: relative;
}

.portfolio-filters-inline .container > ul.nav-filter li > a {
  font-family: Lato;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 14px !important;
  line-height: 19.6px;
  font-weight: 700;
}

.portfolio-filters-inline .container > ul.nav-filter .dropdown-menu {
  position: absolute;
  border: 1px solid #eeeeee;
  padding: 20px;
  left: 0;
  -ms-transition: none;
  -webkit-transition: none;
  transition: none;
  display: none;
  width: 20em;
  box-shadow: 0px 19px 35px rgba(0, 0, 0, 0.11);
  -webkit-box-shadow: 0px 19px 35px rgba(0, 0, 0, 0.11);
  background: #fff;
  top: 100%;
}

.portfolio-filters-inline .container > ul.nav-filter > li:hover .dropdown-menu {
  display: block;
}

.portfolio-filters-inline .container > ul.nav-filter > li:hover a:after {
  transform-origin: left;
  transform: scaleX(1);
  left: 0;
  width: 100%;
}

.portfolio-filters-inline .container > ul.nav-filter .dropdown-menu > a {
  display: block !important;
  color: #000;
  text-transform: uppercase;
  font-size: 14px !important;
  line-height: 14px !important;
  font-weight: 700;
  text-align: left;
  font-family: Lato;
  margin: 0 !important;
  padding: 6px !important;
  border-radius: 0 !important;
}

.portfolio-filters-inline .container > ul.nav-filter .dropdown-menu > a:hover,
body
  .wpb_row
  .span_12
  .portfolio-filters-inline[data-color-scheme="accent-color-underline"].full-width-section
  ul.nav-filter
  .dropdown-menu
  > a:hover {
  background-color: #d45127 !important;
  color: #fff !important;
}

.portfolio-filters-inline .container > ul.nav-filter .dropdown-menu > a:after,
body
  .wpb_row
  .span_12
  .portfolio-filters-inline[data-color-scheme="accent-color-underline"].full-width-section
  ul.nav-filter
  .dropdown-menu
  > a:after {
  display: none !important;
}

/* map-bg */
.wpb_row .map-bg .column-image-bg-wrap,
.wpb_row .map-bg .column-image-bg-wrap .inner-wrap,
.wpb_row .map-bg .column-image-bg-wrap .column-image-bg {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  overflow: visible !important;
  top: 10% !important;
  left: -12% !important;
}

/* Media Queries */
@media (max-width: 1199px) {
  .fomo-section #mc_embed_signup .mc-field-group {
    width: 32%;
  }

  body[data-form-submit="regular"] .fomo-section #mc_embed_signup input.button {
    width: 220px;
  }

  .fomo-section #mc_embed_signup form .clear:not(#mce-responses) {
    display: block;
    width: 100%;
  }
  .rent-space #mc_embed_signup .cl-50 {
    padding-right: 5px;
  }
  .rent-space #mc_embed_signup .cl-50.pl {
    padding-right: 0;
    padding-left: 5px;
  }
  body[data-form-submit="regular"] .fomo-section #mc_embed_signup input.button {
    margin-top: 1.5rem;
  }
}

@media (max-width: 768px) {
  .fomo-section #mc_embed_signup .mc-field-group {
    width: 100%;
  }

  .rent-space #mc_embed_signup .cl-50,
  .rent-space #mc_embed_signup .cl-50.pl,
  .visit-us #mc_embed_signup .cl-50,
  .visit-us #mc_embed_signup .cl-50.pl,
  .visit-us #mc_embed_signup .mc-field-group {
    width: 100% !important;
    padding-right: 0;
    padding-left: 0;
  }
}
@media (max-width: 575px) {
  .rent-space #mc_embed_signup,
  .visit-us #mc_embed_signup {
    padding: 2.5rem 1rem;
  }

  .rent-space #mc_embed_signup .mc-field-group input,
  .rent-space #mc_embed_signup .mc-field-group select {
    height: 45px;
  }
  .rent-space
    #mc_embed_signup
    #mc-embedded-subscribe-form
    div.mce_inline_error {
    bottom: -3px;
  }

  .rent-space #mc_embed_signup .button,
  .visit-us #mc_embed_signup .button {
    max-width: 175px;
    line-height: 16px;
  }

  /*---Nav Filter CSS ----*/
  .portfolio-filters-inline .container > ul.nav-filter {
    flex-wrap: wrap;
  }
  .portfolio-filters-inline .container > ul.nav-filter > li {
    position: static;
  }
  .portfolio-filters-inline
    .container
    > ul.nav-filter
    > li:hover
    .dropdown-menu {
    display: none;
  }
}

.post-area.auto_meta_overlaid_spaced .masonry-blog-item .article-content-wrap .meta-category{display:none;}
